
*{
    margin: 0;
    padding: 0;
}
body{
    width: 1285px;
    background: #64daf417;
    margin-left: auto;
    margin-right:auto;
    overflow-x:hidden;
}
#logo img{
    width: 124px;
    height: 157px;
}
 #logo{
    float: left; 
    padding-top: 15px;
    background-color: #B1E9F6;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
   
}
.logo h1{
    width: 1161px;
    height: 157px;
    font-family: 'Times New Roman', Times, serif;
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 40px;
    align-items: center;
    text-align: center;
    color: #FF0000;
    padding-top: 20px; 
    text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
    
}
.logo{
    float: right;
    background-color: #B1E9F6;
}
.shapka{
    background-image: url(images/shapka.jpg);
    box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);  
    filter: drop-shadow(0px 4px 200px rgba(0, 0, 0, 0.25));
    clear: both;
    
}
.shapka img{
    width: 1284px;
    height: 273px;
    margin-top: 10px;
}
/* .menu ul li,.menu ul{
    display: inline-block;
}
.menu ul li{
    width: 157px;
    height: 53px;
    background: #449E1C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px 4px 10px rgba(0, 0, 0, 0.25);
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 50px;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); 
    margin-top: -6px;
}
.menu ul a{
    color: #fff;
    text-decoration: none;}
    .submenu li{
        white-space: nowrap;
        
    }
    li:hover > .submenu*/
    
    
    .slide img{
        width: 100px;
        height: 500px;
        margin-top: 10px;
    } 
    .nav1{
        margin-top: 5px;
        margin-left: -17px;
    }
    .nav1 ul li{
        display: inline-block;
        width: 222px;
        height: 53px;
        background-color: gray;
        border: 2px solid gray;
        font-family: 'Playfair Display';
        font-style: normal;
        font-weight: 400;
        font-size: 25px;
        line-height: 50px;
        align-items: center;
        text-align: center;
    }
    .nav1 ul li a {
        color: #fff;
        text-decoration: none;
    }
    
   
    .nav2 ul li{
        display: block;
        line-height: 40px;
        align-items: center;
        margin-top: 11px;
    }
    .nav2{
        float: right;
    }
     
    .nav2 ul li a {
        text-decoration: none;
    }
   
   .main{
    float: left;
    width: 930px;
}
.news{
    width: 960px;
}
.main1 ul li {
    display: block;
    font-family:'Times New Roman', Times, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    list-style-type: none;
}
.main1 .karta img{
    width: 450px;
    height: 300px;
    margin-left: 15px;
}
.main11{
    float: left;
    width: 450px;
    margin-top: 30px;
    text-align: left;
}
.main11 p img{
    width: 60px;
    height: 60px;
    margin-bottom: -20px;
   margin-right: -10px;
}
.main12{
    float: right;
    width: 450px;
    margin-top: 30px;
   text-align: center;
}
.main1{
    float: left;
}

.news1{
    clear: both;
}
.news2 img{
    width: 234px;
    height: 117px;
    float: left;
    margin-top:20px;
}
.news3{
    text-align: center;
    padding-top: 20px;
}
.news3 .p2{
    font-size: 20px;
}
.shkola{
    width: 350px;
    height: 300px;
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.shkola1{
    width: 350px;
    height: 400px;
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.content{
    float: left;
}
.content p{
    font-size: 20px;
    text-align: justify;
    padding-top: 15px;
}
.document{
    width: 900px;
    text-align: center;
    float: left;
    margin-top: 20px;
} 
#licenzia{
    position: absolute;
    z-index: 90;
    left: 0;
    top: 0;
    width: 100%;
    height: 400%;
    background:#FEFDFD;
    visibility: hidden;
    opacity: 1;
}
#view{
    position: absolute;
    z-index: 91;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
}
#photo{
    text-align: center;
}
.licenzia_img{
    width: 290px;
    height: 390px;
    margin-top: 20px;
    margin-right: 5px;
}

.kollektiv{
    width:940px ;
    float: left;
}
.kollektiv h1{
    text-align: center;
}
.kollektiv1{
      text-align: center;
    }
.photo{
    display: block;
    width: 230px;
}
 .photo img{
        width: 230px;
        height: 305px; 
        float: left;  
        margin-top:20px;
    }
    .personal{
        padding-top: 20px;
        line-height: 15px; 
        float: right; 
        padding-right: 50px;
    }  
    .rabotniki{
        font-size: 20px;
    }
    hr{
        opacity: 20%;
    }
    



  
    nav{
        background: #449E1C;
    
    }
    
    nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
      }
      nav ul:after {
        content: "";
        display: table;
        clear: both;
      }
      nav a {
        text-decoration: none;
        display: block;
        transition: .3s linear;
      }
      .topmenu > li {
        float: left;
        position: relative;
        border-left: 1px solid #ffffff;
      }
      .topmenu > li:first-child {border-left: 0;}
      .topmenu > li > a {  
        padding: 20px 30px;
        font-size: 15px;
        text-transform: uppercase;
        color: #FEFDFD;
        letter-spacing: 2px;
      }
      .topmenu > li > a.active, 
      .submenu a:hover {color: black;}
      .topmenu .fa, 
      .submenu .fa {
        margin-left: 5px;
        color: inherit;
      }
      .submenu {
        position: absolute;
        z-index: 5;
        /* Чем больше значение, тем выше находится элемент по сравнению с теми элементами */
        min-width: 320px;
        background: #449E1C;
        border-top: 1px solid #ffffff;
        border-left: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
        visibility: hidden;
        opacity: 0; 
        transform-origin: 0% 0%;
        transform: rotateX(-90deg);
        transition: .3s linear;  
      }
      .submenu li {position: relative;}
      /* relative
      Положение элемента устанавливается относительно его исходного места. Добавление свойств left, top, right и bottom изменяет позицию элемента и сдвигает его в ту или иную сторону от первоначального расположения. */
    
      .submenu li a {
        color: #ffffff;
        padding: 10px 20px;
        font-size: 16px;
        border-bottom: 1px solid #ffffff;
       
      }
      .submenu .submenu {
        position: absolute;
        left: 100%;
        top: -1px;
        transition: .3s linear;
      }
      nav li:hover > .submenu {
        transform: rotateX(0deg);
    
        visibility: visible;
        /* Предназначен для отображения или скрытия элемента, включая рамку вокруг него и фон
        visible-Отображает элемент как видимый */
        opacity: 1;
        /* Определяет уровень прозрачности элемента */
    
      }
.yunarmy img{
    margin-right: 15px;
}
.yunarmy h3{
    text-align: center;
    padding: 20px 0 20px 0;
    color: #FF0000;
}
.nashy{
    text-align: center;
    padding: 20px 0 20px 0;
    color: #449E1C;
}
.footer{
    clear:both;
    background-color:  rgba(109, 105, 105, 0.428);
    width: 1285px;
    height: 100px;
}
.footer p{
    text-align: right;
    padding-top: 20px;
    padding-right: 20px;
    line-height: 25px;
}


.text-center1{
    text-align:center;
}
.content h1{
    text-align: center;
    color:#FF0000;
}
.content{
    width: 905px;
    margin-left: 50px;
}



                                              /* EGE/GIA */
.accordion {
    display: block;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    background:#449E1C;
    padding: 8px 18px 12px;
    transition: 0.3s;
    text-align: left;
    /* border-radius: 8px; */
    width: 100%;
    margin-top: 5px;
}
.active, .accordion:hover {
    background-color: #ccc;
}
.accordion:after {
     content: "\002B";    
    font-size: 20px;
    font-style: normal;
    color: #fff;
    float: right;
    margin-left: 5px;
}
.active:after {
    content: "\002D"; /* Unicode character for "minus" sign (-) */
}
.main-content{
    padding: 0 18px;
    background-color: white;
    max-width:930px ;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.main-ege{
    float: left;
    width: 930px;
}
.welcome-txt{
    text-align: center;
}
.welcome-txt h1{
    font-family:'Times New Roman', Times, serif;
    font-size: 40px;
    font-weight: bold;
    font-style: italic;
    color:#449E1C;
    padding-top: 25px;
}
.welcome-txt h6, .fipi-link{
    font-family:'Times New Roman', Times, serif;
    font-size: 16px;
    font-style: normal;
    color:#000;
    padding: 15px 0;
    line-height: 20px;
    letter-spacing: 0.2px;
}
.fipi-link{
    text-decoration: none;
    font-family:'Times New Roman', Times, serif;
    font-size: 24px;
    font-style: normal;
    color:#449E1C;
    padding-top:20px;
    letter-spacing: 0.2px;
}
.fipi-link:hover,.warning li a:hover,.main-content a:hover{
    color:#777;
    text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
}
.accordionsss{
    margin-top: 30px;
}
.accordionsss button{
    border:none;
    border-radius: 5px;
    margin-top: 15px;
    cursor: pointer;
}
.accordion{
    font-family:'Times New Roman', Times, serif;
    font-size: 20px;
    font-style: italic;
    color: #fff;
}
.warning h3{
    font-family:'Times New Roman', Times, serif;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    color:#ff0000da;
    padding-top: 25px;
    text-align: center;
}
.warning p, .warning li,.main-content p,.main-content li{
    font-family:'Times New Roman', Times, serif;
    font-size: 16px;
    font-style: italic;
    color:#000;
    padding-top: 25px;
    text-indent: 30px;
    line-height: 15px;
}
.warning ul, .main-content ul{
    list-style:circle;
}
.warning li, main-content li{
    font-weight: bold; 
}
.warning li a,.main-content a{
    text-decoration:underline;
    color:#000;
    font-weight: bold;
}
.final-essay{
    font-family:'Times New Roman', Times, serif;
    font-size: 30px;
    font-style: italic;
    font-weight: bolder;
    color:#000;
    padding-top: 40px;
    text-align: center;
    line-height: 25px;
}
.final-essay-info h3,.final-essay-info p{
    font-family:'Times New Roman', Times, serif;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    color:#ff0000da;
    padding-top: 25px;
    text-align: center;
    line-height: 30px;
}
.final-essay-info p{
    font-family:'Times New Roman', Times, serif;
    font-size: 16px;
    font-style: italic;
    color:#000;
    padding-top: 25px;
    text-indent: 30px;
    line-height: 25px;
}
.final-essay-info h4,.main-content h3,.main-content h4{
    font-family:'Times New Roman', Times, serif;
    font-size: 22px;
    font-style: italic; 
    color:#000;
    font-weight: lighter;
    padding-top:15px;
    line-height: 20px;
    letter-spacing: 0.2px;
    text-indent: 20px;
}
.final-essay-info h4{
    font-size:16px ;
}
.main-content li{
font-weight: bold;
}
.main-content h3{
    font-weight: bold;
    padding-top:20px;
    text-align: center;
}
.main-content h4{
    font-size:24px;
    text-align: center;
    padding-top: 20px;
}
table{
    width: 500px;
    height: 100px;
    margin-top: 20px;
    text-align: center;
}

